Фитинги ROMMER
3 товараот 79 руб.
6 товаровот 616 руб.
5 товаровот 193 руб.
ROMMER Заглушка 16 для труб из сшитого полиэтилена осевая
| Артикул | RFA-0030-000016 |
| Производитель | Rommer |
| Страна | Китай |
| Гарантия, лет | 5 |
| Назначение | Для труб из сшитого полиэтилена |
Артикул: RFA-0030-000016
ROMMER Трубка для подключения радиатора Г-образная 16х15, L=250мм для трубы из сшитого полиэтилена осевая
| Артикул | RFA-0025-001625 |
| Производитель | Rommer |
| Страна | Китай |
| Гарантия, лет | 5 |
| Назначение | Для труб из сшитого полиэтилена |
Артикул: RFA-0025-001625
ROMMER Фитинг компрессионный евроконус для труб PEX-AL-PEXb 16х2,0х3/4
| Артикул | RFC-1021-001620 |
| Производитель | Rommer |
| Страна | Китай |
| Назначение | Для металлопластиковых труб |
Артикул: RFC-1021-001620
ROMMER Заглушка 20 для труб из сшитого полиэтилена осевая
| Артикул | RFA-0030-000020 |
| Производитель | Rommer |
| Страна | Китай |
| Гарантия, лет | 5 |
| Назначение | Для труб из сшитого полиэтилена |
Артикул: RFA-0030-000020
ROMMER Трубка для подключения радиатора Г-образная 16х15, L=500мм для трубы из сшитого полиэтилена осевая
| Артикул | RFA-0025-001650 |
| Производитель | Rommer |
| Страна | Китай |
| Гарантия, лет | 5 |
| Назначение | Для труб из сшитого полиэтилена |
Артикул: RFA-0025-001650
ROMMER Фитинг компрессионный евроконус для труб PEX-AL-PEXb 16х2,6х3/4
| Артикул | RFC-1026-162634 |
| Производитель | Rommer |
| Страна | Китай |
| Назначение | Для металлопластиковых труб |
Артикул: RFC-1026-162634
ROMMER Заглушка 25 для труб из сшитого полиэтилена осевая
| Артикул | RFA-0030-000025 |
| Производитель | Rommer |
| Страна | Китай |
| Гарантия, лет | 5 |
| Назначение | Для труб из сшитого полиэтилена |
Артикул: RFA-0030-000025
ROMMER Трубка для подключения радиатора Г-образная 16х15, L=1000мм для трубы из сшитого полиэтилена осевая
| Артикул | RFA-0025-001610 |
| Производитель | Rommer |
| Страна | Китай |
| Гарантия, лет | 5 |
| Назначение | Для труб из сшитого полиэтилена |
Артикул: RFA-0025-001610
ROMMER Фитинг компрессионный евроконус для труб PEX-AL-PEXb 20х2,0х3/4
| Артикул | RFC-1021-002020 |
| Производитель | Rommer |
| Страна | Китай |
| Назначение | Для металлопластиковых труб |
Артикул: RFC-1021-002020
ROMMER Трубка для подключения радиатора Г-образная 20х15, L=250мм для трубы из сшитого полиэтилена осевая
| Артикул | RFA-0025-002025 |
| Производитель | Rommer |
| Страна | Китай |
| Гарантия, лет | 5 |
| Назначение | Для труб из сшитого полиэтилена |
Артикул: RFA-0025-002025
ROMMER Фитинг компрессионный евроконус для труб PEX-AL-PEXb 20х2,9х3/4
| Артикул | RFC-1026-202934 |
| Производитель | Rommer |
| Страна | Китай |
| Назначение | Для металлопластиковых труб |
Артикул: RFC-1026-202934
ROMMER Трубка для подключения радиатора Т-образная 16х15х16, L=250мм для труб из сшитого полиэтилена осевая
| Артикул | RFA-0026-162516 |
| Производитель | Rommer |
| Страна | Китай |
| Гарантия, лет | 5 |
| Назначение | Для труб из сшитого полиэтилена |
Артикул: RFA-0026-162516
ROMMER Фитинг компрессионный евроконус для труб PEX 16х2,0х3/4
| Артикул | RFC-1020-001620 |
| Производитель | Rommer |
| Страна | Китай |
| Назначение | Для металлопластиковых труб |
Артикул: RFC-1020-001620
ROMMER Трубка для подключения радиатора Т-образная 20х15х20, L=250мм для труб из сшитого полиэтилена осевая
| Артикул | RFA-0026-202520 |
| Производитель | Rommer |
| Страна | Китай |
| Гарантия, лет | 5 |
| Назначение | Для труб из сшитого полиэтилена |
Артикул: RFA-0026-202520
Сообщение отправлено
Ваше сообщение успешно отправлено. В ближайшее время с Вами свяжется наш специалист
Закрыть окно

Избранное
Сравнение



В корзину
Купить в 1 клик


